KODI-WIIREMOTE(1)

NAME
kodi-wiiremote - Wiimote Remote Control Client for Kodi

DESCRIPTION
This script is the Kodi remote control client that will allow Kodi to be controlled by a Wiimote.

  Arguments:

--disable-mouseemulation

--disable-reconnect

--disable-nunchuck

--address ADDRESS

--port PORT

--btaddr MACADDRESS

--deadzone-x DEADX
    | Number between 0 - 100 (Default: 50)

--deadzone-y DEADY
    | Number between 0 - 100 (Default: 30)

--deadzone DEAD
    | Sets both X and Y too the number

--smoothing-samples SAMPLE
    | Number 1 counts as Off (Default: 16)

--joystick-map JOYMAP
    | The string ID for the joymap (Default: WiiRemote)